/* blog css */



.landingSec1Bg3{
    background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/blog/banner\ Blog.gif);
    overflow-x: hidden;
    padding-top: 11% !important;
    padding-bottom: 3% !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    }
  .noPadding p{
    margin:0 0 0px !important;
  }
  .head-sub-head{
    font-size: 12.7463px;

  }
    .bg-blog-section{
      background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/blog/Group\ 48097145.png);
      overflow-x: hidden;
      padding-top: 0%;
      padding-bottom: 0%;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
    }
  
    .class-effect-card{
      background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(106.219px);
  border-radius: 5.31094px;
    }
    .class-effect-card h3{



font-size:28px;

    }
    .blog-heading{
      font-family: Montserrat Alternates;
  font-size: 28px;
  font-weight: 800;
  line-height: 44px;
  letter-spacing: 0.055em;
  text-align: left;
  color: #FFFFFF;
    }
    .blog-sub-head{
      font-family: Montserrat Alternates;
      font-size: 14px;
      font-weight: 500;
      line-height: 17px;
      letter-spacing: 0.055em;
      text-align: left;    
    }
    .head-bold{
      font-family: Montserrat Alternates;
  font-size: 19px;
  font-weight: 700;
  line-height: 23px;
  letter-spacing: 0em;
  text-align: left;
  color: white;
    }
    .head-small{
      font-family: Montserrat Alternates;
  font-size: 13px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  color: white;
    }
    .sample-text-card{
      font-family: Montserrat Alternates;
  font-size: 10px;
  font-weight: 600;
  line-height: 12px;
  letter-spacing: 0em;
  text-align: left;
  
    }
    /* button{
      all: unset;
  } */
  .btbstyle-gra{
    background-color:#FA0339 ;
    width: fit-content;
    padding: 5px 30px 5px 10px;
    clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
  }
  .head-card-gra{
    font-family: Montserrat Alternates;
  font-size: 19px;
  font-weight: 700;
  line-height: 23px;
  letter-spacing: 0em;
  text-align: left;
  
  }
  .para-card-gra{
    font-family: Montserrat Alternates;
  font-size: 13px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
  
  
  }
  .load-btn{
    font-family: PROXON;
  font-size: 19px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
    padding: 10px 80px;
  background: #C40739;
  box-shadow: 0px 0.805149px 2.41545px rgba(54, 122, 246, 0.25);
  border-radius: 6.25629px;
  }
  
  .load-btn1{
    font-family: PROXON;
  font-size: 19px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
    padding: 10px 80px;
  background: #0077B5;
  box-shadow: 0px 0.805149px 2.41545px rgba(54, 122, 246, 0.25);
  border-radius: 6.25629px;
  }
  
  .load-btn2{
    font-family: PROXON;
  font-size: 19px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
    padding: 10px 80px;
  background: #55ACEE;
  box-shadow: 0px 0.805149px 2.41545px rgba(54, 122, 246, 0.25);
  border-radius: 6.25629px;
  }
  
  /* / blog css / */
  .blockchain-blog{
    background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(106.219px);
  border-radius: 5.31094px;
  }
  .h-blog{
    font-size: 18px;
    font-weight: 700;
    border-bottom: 1px solid #F6F6F6;
  }
  .blockchain-blog .nav-pills .old.active{
    background: rgba(246, 246, 246, 0.8);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 11% 100%);
    font-size: 15px;
    font-weight: 600;
    color: #000000;
  }
  .blockchain-blog .nav-pills .latest.active{
    background: rgba(246, 246, 246, 0.8);
    clip-path: polygon(0 0, 84% 0, 100% 100%, -14% 100%);
    font-size: 15px;
    font-weight: 600;
    color: #000000;
  }
  .blockchain-blog .nav-pills .nav-link {
    background: transparent;
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
  
  }
  .mt-sp-1{
    margin-top:-1rem;
  }
  .blockchain-blog .h-blog{
    margin: 0 0 0px !important;
  }
  .blog-rate{
    position: relative;
    bottom: 48%;
    right: 23%;
  } 
  .fs-15px{
  font-size: 15px;
  font-weight: 600;
  }
  .fs-10px{
    font-size: 10px;
    font-weight: 600;
  }
  .fs-10px-700{
    font-size: 10px;
    font-weight: 700;
  }
  @media(min-width:0px) and (max-width:640px){
    .blog-heading {
      font-family: Montserrat Alternates;
      font-size: 20px;
      font-weight: 800;
      line-height: 34px;
      letter-spacing: 0.055em;
      text-align: left;
      color: #FFFFFF;
  }
  .load-btn {
    font-family: PROXON;
    font-size: 19px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    padding: 10px 35px !important;
    background: #C40739;
    box-shadow: 0px 0.805149px 2.41545px rgba(54, 122, 246, 0.25);
    border-radius: 6.25629px;
}
    .class-effect-card h3{



      font-size:20px;
      
          }
.landingSec1Bg3{
    background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../inner-page-imgs/blog/banner\ Blog.gif);
    overflow-x: hidden;
    padding-top: 10% !important;
    padding-bottom: 10% !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    }
    .boutus-sub {
      font-family: Montserrat Alternates;
      font-size: 20px;
      font-weight: 900;
      line-height: 29px;
      letter-spacing: 0.015em;
      text-align: center;
      color: white;
  }

  }